body {font-size:20px;line-height:1.2;color:#454444;}
p {margin:10px 0;}
table caption {display:none;}

h1 {font-family: 'Open Sans Condensed' ;font-size:60px;color:#D70581;margin:0 0 15px 0;padding:0;}
h2 {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:40px;color:#424242;margin:0 0 15px 0;padding:0;}
h3 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:35px;color:#D70581;margin:0 0 15px 0;padding:0;}
h4 {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:35px;color:#D70581;margin:0 0 15px 0;padding:0;}
h5 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:30px;color:#D70581;margin:0 0 15px 0;padding:0;}
h6 {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:30px;color:#424242;margin:0 0 15px 0;padding:0;}
h7 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:25px;color:#D70581;margin:0 0 15px 0;padding:0;}
h8 {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:25px;color:#D70581;margin:0 0 15px 0;padding:0;}
h9 {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:20px;color:#424242;margin:0 0 15px 0;padding:0;}
h10 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:20px;color:#fff;margin:0 0 15px 0;padding:0; padding-bottom: 20px;}
h11 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:16px;color:#D70581;margin:0 0 15px 0;padding:0;}
h12 {font-family: 'Open Sans Condensed' ;font-weight:bold;font-size:14px;color:#D70581;margin:0 0 15px 0;padding:0;}


a:link, a:visited {text-decoration:none;color:#D70581;}
a:active {text-decoration:none;color:#D70581;}
a:hover {text-decoration:underline;color:#D70581;}
a img {border-width:0;}
hr {height:1px;border:0;display:block;background:#D70581;padding:0;margin:20px 0;}

#content ul li, #content ol li {margin-left:22px;}
